<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Okamžité správy" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Členovia skupín na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Nastavenia aplikácie na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Blokované kontakty"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Okamžité správy"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Začatie používania okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Podrobnosti o kontaktoch na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Moje údaje"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Konverzácie formou okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Nastavenia skupín na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Nastavenia servera na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Vylúčenie používateľov okamžitých správ zo skupín"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Práva na úpravu skupín"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Skupinové konverzácie"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Pozvania na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Uložené konverzácie"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Zobrazenie uložených konverzácií"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Vyhľadávanie používateľov okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="Servery na výmenu okamžitých správ"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Nastavenia okamžitých správ"/>
</topics>